@import url('main.css');

.banner{
  display: block;
  height: calc(50vh - 50px);
  width: 100%;
  background-image: url(../img/banner/new_banner_01_m.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  position: relative;
  bottom: 100px;
  margin-bottom: -100px;
}



.news-post-date{
  font-weight: 600;
  font-size: 1.2rem;
  margin-top: 60px;
  display: block;
}

.news-post-title{
  font-weight: 600;
  font-size: 1.8rem;
}

.news-post-img{
  display: block;
  width: 100%;
  aspect-ratio: 16/9;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.content{
  text-align: left;
}

.content p{
  margin: 24px 0px;
}

.pagination{
  border-top: 1px solid var(--brand-color-2);
  border-bottom: 1px solid var(--brand-color-2);
  margin: 60px 0px;
  padding: 0;
  position: relative;
  display: block;
  list-style: none;
  height: 80px;
  line-height: 20px;
  box-sizing: border-box;
}

.page-item:nth-child(1){
  position: absolute;
  left: 0;
  color: var(--dark-600);
}

.page-item:nth-child(2){
  position: absolute;
  right: 0;
  color: var(--brand-color-2);
  text-align: right;
}

.page-item:nth-child(3){
  position: absolute;
  left: 0;
  bottom: -40px;
}

.page-item{
  margin: 5px 0;
}

.page-item a{
  color: var(--dark-600);
}

.page-item a:hover{
  color: var(--brand-color-2);
}

.page-link{
  line-height: 30px;
  display: inline-block;
  width: 160px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

@media screen and (min-width: 768px) {
  .banner{
    height: calc(50vh - 50px);
    background-image: url(../img/banner/new_banner_01.jpg);
  }

  .page-link{
    width: 360px;
  }
}